.agile-toast-wrap[data-v-3f0713a8] {
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  padding: 0 0.2rem;
  height: 0.36rem;
  line-height: 0.36rem;
  text-align: left;
  white-space: nowrap;
  font-size: 0.16rem;
  letter-spacing: 0;
  font-weight: normal;
  color: #fff;
  background: #32cd32;
  border-radius: 0.05rem;
  box-shadow: 0.05rem 0.05rem 0.1rem 0 rgba(0,0,0,0.15);
  box-sizing: border-box;
  transition: all 0.35s;
  z-index: 2001;
}
.agile-toast-wrap.center[data-v-3f0713a8] {
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.agile-toast-wrap.center.show[data-v-3f0713a8] {
  animation: toast-center-appear-data-v-3f0713a8 0.35s ease-in-out 1 both;
}
.agile-toast-wrap.center.hidden[data-v-3f0713a8] {
  animation: toast-center-disappear-data-v-3f0713a8 0.35s ease-in-out 1 both;
}
.agile-toast-wrap.show[data-v-3f0713a8] {
  animation: toast-appear-data-v-3f0713a8 0.35s ease-in-out 1 both;
}
.agile-toast-wrap.hidden[data-v-3f0713a8] {
  animation: toast-disappear-data-v-3f0713a8 0.35s ease-in-out 1 both;
}
.agile-toast-wrap.error[data-v-3f0713a8] {
  background-color: #e36857;
}
.agile-toast-wrap.warning[data-v-3f0713a8] {
  background-color: #ff8c00;
}
@keyframes toast-appear-data-v-3f0713a8 {
from {
    opacity: 0;
    transform: translate3d(0, 50%, 0);
}
}
@keyframes toast-disappear-data-v-3f0713a8 {
to {
    opacity: 0;
    transform: translate3d(0, -50%, 0);
}
}
@keyframes toast-center-appear-data-v-3f0713a8 {
from {
    opacity: 0;
    transform: translate3d(-50%, 50%, 0);
}
}
@keyframes toast-center-disappear-data-v-3f0713a8 {
to {
    opacity: 0;
    transform: translate3d(-50%, -70%, 0);
}
}
.anchor-info .card-box[data-v-17338f68] {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.anchor-info .avatar[data-v-17338f68] {
  flex: 0 0 auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  background-color: #bfbfbf;
  cursor: pointer;
}
.anchor-info .nickname-box[data-v-17338f68] {
  box-sizing: border-box;
  flex: 0 0 0.2rem;
  padding: 0 0.16rem;
  width: 100%;
}
.anchor-info .nickname-box .nickname[data-v-17338f68] {
  overflow: hidden;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  font-size: 0.16rem;
  line-height: 0.3rem;
  word-break: keep-all;
  text-align: center;
  white-space: nowrap;
}
.anchor-info .focus-button-box[data-v-17338f68] {
  flex: 0 0 auto;
}
.anchor-info .focus-button-box .text-button[data-v-17338f68] {
  display: flex;
  justify-content: center;
  align-items: center;
  height: .42rem;
  width: 1.04rem;
  color: white;
  font-size: .12rem;
  text-align: center;
  border-radius: .08rem;
  font-weight: normal;
  background-color: #fb7299;
  cursor: pointer;
}
.anchor-info .focus-button-box .text-button.focused[data-v-17338f68] {
  background-color: #ffaac1;
  cursor: not-allowed;
}
.anchor-info .focus-button-box .image-button[data-v-17338f68] {
  display: block;
}
.anchor-carousel[data-v-40bfbc72] {
  width: 100vw;
  display: flex;
  align-items: center;
}
.anchor-carousel .arrow-box[data-v-40bfbc72] {
  flex: 0 0 auto;
  cursor: pointer;
}
.anchor-carousel .arrow-box.is-transparent[data-v-40bfbc72] {
  opacity: 0;
  pointer-events: none;
}
.anchor-carousel .arrow-box img[data-v-40bfbc72] {
  display: block;
}
.anchor-carousel .anchor-list[data-v-40bfbc72] {
  position: relative;
  flex: 1 1 auto;
  overflow: hidden;
}
.anchor-carousel .anchor-list .anchor-goup[data-v-40bfbc72] {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  transform: translateY(-100%);
}
.anchor-carousel .anchor-list .anchor-goup.next-in[data-v-40bfbc72],
.anchor-carousel .anchor-list .anchor-goup.prev-in[data-v-40bfbc72] {
  transition: transform 0.3s ease;
}
.anchor-carousel .anchor-list .anchor-goup.activated[data-v-40bfbc72] {
  z-index: 2;
  transform: translateX(0);
}
.anchor-carousel .anchor-list .anchor-goup.activated.next-in[data-v-40bfbc72] {
  transform: translateX(-100%);
}
.anchor-carousel .anchor-list .anchor-goup.activated.prev-in[data-v-40bfbc72] {
  transform: translateX(100%);
}
.anchor-carousel .anchor-list .anchor-goup.prev[data-v-40bfbc72] {
  z-index: 1;
  transform: translateX(-100%);
}
.anchor-carousel .anchor-list .anchor-goup.prev.prev-in[data-v-40bfbc72] {
  transform: translateX(0);
}
.anchor-carousel .anchor-list .anchor-goup.next[data-v-40bfbc72] {
  z-index: 3;
  transform: translateX(100%);
}
.anchor-carousel .anchor-list .anchor-goup.next.next-in[data-v-40bfbc72] {
  transform: translateX(0);
}
.anchor-carousel .anchor-list .row[data-v-40bfbc72] {
  display: flex;
  justify-content: center;
}
